
.fs-l-main, .fs-l-main, .fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}
#fs_CustomPage .fs-l-main {
	padding: 0;
}
.fs-c-breadcrumb__listItem {
	display: inline;
	position: relative;
}
.fs-c-breadcrumb{
	position: relative;
}
.fs-c-breadcrumb::before{
	position: absolute;
	content: "";
	background-color: #FFF;
	top: 0;
	left: 0;
	width: 100vw;
	height: 120%;
  margin-left: 50%;
  transform: translateX(-50%);
}

/* css */
:root {
	--noto: "Noto Sans JP", sans-serif;
	--color_main: #2e2e2e;
	--shadow: drop-shadow(.2em .2em 2em rgba(222,227,229,.7));
	--width: 1200px;
}
@media screen and (max-width: 1380px) {
	:root {
		--width: 92%;
	}
}

.pc_only {
	display: block;
}
@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
}

.sp_only {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
}

.lp_wrap {
	margin: 0 auto;
	font-weight: 400;
	font-family: var(--noto);
}
.lp_wrap img {
	width: 100%;
	display: block;
}
@media screen and (max-width: 1380px) {
}
@media screen and (max-width: 768px) {
}
.lp_wrap * {
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: var(--font);
	color: var(--color_main);
	font-size: 62.5%;
	line-height: 1.7;
}


/*共通*/
.content-wrap{
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 10rem 0;
}


.pc_only {
	display: block;
}
@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
}
.sp_only {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
}


a:hover, a:focus {
    color: #005580;
    text-decoration: none;
}


/*メインコンテンツ_コンテンツ配置*/
.content *{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #505050;
}
.content * img{
	width: auto;
	margin: auto;
	vertical-align: bottom;
}
.content * a{
	text-decoration: none;
}
.content {
  position: relative;
	width: 100%;
  display: flex;
  align-items: flex-start;
}
.content .bg_{
	background-color: #dc96b8;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
	z-index: -1;
  transition: background-color 0.6s ease;
}
.content_potision{
	position: relative;
	width: 100%;
	height: 100%;
	scrollbar-width: none;
	overflow-y: scroll;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.center_content{
	max-width: 960px;
	width: 100%;
	margin: 0;
	background-color: #FFF;
}

@media screen and (max-width:1024px){
.left_content {
	display: none;
}
.right_content {
	display: none;
}
}

.fv{
	position: relative;
	z-index: 2;
}

.fv img{
	vertical-align: bottom;
	width: 100%;
}
/*コンテンツ_メインコンテンツ*/
.content_wrap{
	position: relative;
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	padding: 80px 0px;
}
@media screen and (max-width:768px){
	.content_wrap{
		padding: 60px 20px;
	}
}


.lead{
	background-color: #FFF;
	margin-bottom: 0;
}
.lead_text{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.lead_list{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 40px;
	margin: 30px auto;
}
.lead_list li{
	aspect-ratio: 1 / 1;
	max-width: 240px;
	width: calc(100% / 3 - 20px);
	height: auto;
	background-color: #262522;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 999px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.lead_list li.is-visible{
  opacity: 1;
  transform: translateY(0);
}
.lead_list_text{
	color: #FFF;
	font-size: 18px;
	text-align: center;
}

.navigation{
	background-image: url(../images/background.png);
	background-color: #FFF;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
}
.navigation_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 30px;
}
.navigation_list li{
	width: calc(100% / 3 - 15px);
	background-color: #FFF;
	border-radius: 20px;
	padding: 30px;
  opacity: 0;
  filter: drop-shadow(9px 9px 10px rgba(0, 0, 0, 0.2));
  transform: translateY(40px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.navigation_list li:hover{
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.2));
}
.navigation_list li.is-visible {
  opacity: 1;
  transform: translateY(0);
}
.navigation_num{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}
.num01{
	color: #dc96b8;
}
.num02{
	color: #7fb0d1;
}
.num03{
	color: #c5d47f;
}
.navigation_text{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}


.scroll_wrap{
	position: relative;
	height: 25vh;
}
.scroll-indicator{
  position: absolute;
  left: 50%;
  top: -45%;
  transform: translateX(-50%);
  z-index: 10;
  display: grid;
	justify-content: center;
  align-items: center;
  gap: 10px;
  pointer-events: none;
}
.scroll-indicator__text{
  writing-mode: vertical-rl;
  text-orientation: mixed;
  letter-spacing: .18em;
  font-size: 18px;
  line-height: 1;
  color: #000;
}
.scroll-indicator__line{
  position: relative;
  width: 1px;
  height: 150px;
  background: rgba(0,0,0,.25);
  overflow: hidden;
  margin-left: 5px;
}
.scroll-indicator__line::before{
  content: "";
  position: absolute;
  left: 50%;
  top: -18px;
  width: 4px;
  height: 18px;
  border-radius: 999px;
  background: rgba(0,0,0,.85);
  transform: translateX(-50%);
  animation: scrollDot 1.4s ease-in-out infinite;
}

@keyframes scrollDot{
  0%   { top: -18px; opacity: 0; }
  15%  { opacity: 1; }
  80%  { opacity: 1; }
  100% { top: 110px; opacity: 0; }
}
@media (max-width: 768px){
	.navigation{
		aspect-ratio: unset;
	}
	.lead_list li{
		width: calc(100% / 2 - 20px);
	}
	.navigation_list li{
		width: calc(100% / 2 - 15px);
		padding: 20px;
	}
	.lead_list_text{
		font-size: 16px;
	}
	.navigation_num{
		font-size: 26px;
	}
	.navigation_text{
		font-size: 18px;
	}
	.scroll_wrap{height: 15vh;}
  .scroll-indicator{ top: -70%;}
  .scroll-indicator__line{ height: 90px; }
  .scroll-indicator__text{ font-size: 12px; }
}
@media (prefers-reduced-motion: reduce){
  .scroll-indicator__line::before{ animation: none; opacity: .9; top: 20px; }
}

.sec01,
.sec02,
.sec03{
	padding: 80px;
}
.sec_num{
	font-size: 46px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}
.sec_num::before,
.sec_num::after {
	content: "";
	flex: 1;
	height: 2px;
	background: #000;
}
.sec01 .sec_num{
	color: #dc96b8;
}
.sec01 .sec_num::before,
.sec01 .sec_num::after {
	background: #dc96b8;
}
.sec02 .sec_num{
	color: #7fb0d1;
}
.sec02 .sec_num::before,
.sec02 .sec_num::after {
	background: #7fb0d1;
}
.sec03 .sec_num{
	color: #c5d47f;
}
.sec03 .sec_num::before,
.sec03 .sec_num::after {
	background: #c5d47f;
}


.sec_ttl{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 50px;
}
.sec_text{
	font-size: 16px;
	text-align: center;
}

.sec_img{
	margin-top: 30px;
	margin-bottom: 50px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.sec_producut_img{
	margin-top: 30px;
	margin-bottom: 30px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.sec_img.is-visible,
.sec_producut_img.is-visible {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width:768px){
	.sec01, .sec02, .sec03{
		padding: 60px 20px;
	}

	.sec_num{
		font-size: 40px;
	}
	.sec_ttl{
		font-size: 28px;
	}
}

.product_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 50px;
	margin-top: 60px;
}
.product_list.col1{
	justify-content: center;
}
.product_list li{
	width: calc(100% / 2 - 25px);
}

.product_list.col1 li{
	width: calc(100% / 2 - 25px);
}
.product_img{
	margin-bottom: 20px;
}
.product_name{
	margin: 0 auto 20px;
}
.product_list.col1 li .product_name{
	width: 80%;
	margin: 0 auto 20px;
}
.product_name:last-child{
	margin-bottom: 0;
}
.product_name a{
  position: relative;
	font-size: 16px;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
  text-decoration: none;
  color: inherit;
}
.product_name a i{
	display: inline-block;
}
.product_name a::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px; /* 文字との距離調整 */
  width: 100%;
  height: 2px;
  background: currentColor;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
}

.product_name a:hover::after{
  transform: scaleX(1);
}

.btn_area{
	text-align: center;
}
.list_btn{
	display: inline-block;
	max-width: 500px;
	width: 100%;
	border: 1px solid #000;
	color: #000;
	background-color: #FFF;
	font-size: 18px;
	transition: all 0.3s ease;
	padding: 20px 0;
	margin-top: 60px;
}
.list_btn:hover{
	color: #fff;
	background-color: #000;
}

@media screen and (max-width:520px){

	.product_list li{
		width: 100%;
	}
}